How to install libvte-doc on Debian Unstable (Sid)